body {
  height: 100%;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;

	}
	h1{
		font-size:180%;
		font-weight:normal;
		margin:0;
		padding:0 20px;
		}
	h2{
		font-size:160%;
		font-weight:normal;
		}	
	h3{
		font-size:140%;
		font-weight:normal;
		}	
	img{border:none;}
	pre{
	display:block;
	font:12px "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	margin:.5em 0;
	width:674px;
	background-color: #999;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#container{
	margin:0 auto;
	position:relative;
	text-align:left;
	width:941px;
		}	
	#header{
	height:80px;
	line-height:80px;
	color:#fff;
	background-color: #999;
		}				
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:941px;
		height:441px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background-color: #999;
	background-repeat: no-repeat;
	background-position: 0 0;
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
	margin-top: -79px;
	visibility: visible;
	padding: 0px;
	margin-left: 29px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
		}
	ol#controls li{
	margin:0 6px 0 0;
	padding:0;
	float:left;
	list-style:none;
	height:27px;
	line-height:27px;
		}
	ol#controls li a{
	float:left;
	height:24px;
	line-height:24px;
	border:1px solid #ccc;
	color:#555;
	padding:0 6px;
	text-decoration:none;
	background-color: #999;
		}
	ol#controls li.current a{
	color:#fff;
	background-color: #F00;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
